.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 18px;
    transition: 0.4s;
  }
  
  .active, .accordion:hover {
    background-color: #ccc;
  }
  
  .accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
  }
  
  /*.active:after {
    content: "\2212"; 
  }*/
  
  .panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
  }

  h2 {
    text-align: center;
    position: relative;
    margin-top: 50px;
  }
h4 {
    text-align: center;
    position: relative;
    font-weight: bold;
  }

p { 
    font-size:14px; 
  }
.bad {
    color: #ff0000;
    font-weight: bold;
  }
.good {
    color: green;
    font-weight: bold;
  }
.neutral {
    color: orange;
    font-weight: bold;
  }
.keyword {
    color: teal;
    font-weight: bold;
  }
.key {
    font-weight: bold;
    font-style: italic;
    font-size: 16px;
  }

.faq {
    padding-left: 40px;
    padding-right: 40px;
    background-blend-mode: color-burn;
  }
@media only screen and (max-width: 600px) {
    .faq{
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media only screen and (min-width: 1000px) {
  .faq{
      padding-left: 80px;
      padding-right: 80px;
  }
}